List all sajn ID verifications
curl --request GET \
--url https://app.sajn.se/api/v1/sajn-id \
--header 'Authorization: Bearer <token>' \
--header 'authorization: <authorization>'import requests
url = "https://app.sajn.se/api/v1/sajn-id"
headers = {
"authorization": "<authorization>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {authorization: '<authorization>', Authorization: 'Bearer <token>'}
};
fetch('https://app.sajn.se/api/v1/sajn-id', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"sajnIds": [
{
"id": "<string>",
"organizationId": "<string>",
"fullName": "<string>",
"channel": "EMAIL",
"status": "CREATED",
"locale": "<string>",
"expiresAt": "<unknown>",
"createdAt": "<unknown>",
"updatedAt": "<unknown>",
"email": "<string>",
"phone": "<string>",
"reference": "<string>",
"verifiedAt": "<unknown>",
"contact": {
"id": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"email": "<string>",
"phone": "<string>"
},
"createdBy": {
"id": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"email": "<string>"
}
}
],
"totalPages": 123
}{
"message": "<string>",
"code": "<string>",
"errorId": "<string>"
}sajn ID
List all sajn ID verifications
Retrieve a paginated list of all sajn ID identity verifications in your organization.
sajn ID enables secure identity verification using Swedish BankID, either with SSN validation or name-based verification.
Pagination: Use ‘page’ and ‘perPage’ query parameters.
Filtering:
status- Filter by verification status (can specify multiple)dateFrom- Filter by creation date fromdateTo- Filter by creation date to
GET
/
api
/
v1
/
sajn-id
List all sajn ID verifications
Authorizations
oauth2bearerAuth
OAuth 2.0 access token for a connected application. Limited to the scopes granted at consent.
Headers
Bearer token for API authentication
Query Parameters
Was this page helpful?

